# Class GenericIntegrationIsNotRegistered

#### Hierarchy

- IntegrationPlayerError
  - GenericIntegrationIsNotRegistered

#####
Index

### Constructors

constructor

### Properties

category
code

## Constructors

### constructor

- new GenericIntegrationIsNotRegistered(): GenericIntegrationIsNotRegistered

- #### Returns GenericIntegrationIsNotRegistered

  Inherited from IntegrationPlayerError.constructor

## Properties

### `Readonly` category

category: Integration = ErrorCategory.Integration

Inherited from IntegrationPlayerError.category

### `Readonly` code

code: GenericIntegrationIsNotRegistered = ErrorCode.GenericIntegrationIsNotRegistered

Overrides IntegrationPlayerError.code